Subject: Content Team's productivity
From: Ashish Dabral <[email-masked]>
To: Christopher Ngo <[email-masked]>
Cc: Deeksha <[email-masked]>
Date: Thu, 15 Oct 2020 08:00:10 -0700 (MST)

Hi Chris, 

Hope you are well. 

I have been tracking agent’s productivity and I notice that the number of venues are less these days because of which their productivity is not what we decided. However, after they finish their venues, Bogi also gives them additional tasks of rebuilds etc. 

I just wanted to check with you to see if you have any concern about any agent’s productivity now. If yes, please let me know so that I can take it up accordingly. 

Thank you 
Ashish Dabral